.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-7a4870e8-0d05-9b42-e9ec-09c09f234b76 {
display: none !important;
}
.lfr-layout-structure-item-bbefe9cf-5a6f-8a07-e102-48488fde8675 {
overflow: visible !important;
}
.lfr-layout-structure-item-4f38eabd-48bd-c5c8-4f18-d6a0d8feec5e {
overflow: visible !important;
}
